# commons-suncalc
-keep class org.shredzone.commons.suncalc.** { *; }
-dontwarn edu.umd.cs.findbugs.annotations.**

# Room
-keep class * extends androidx.room.RoomDatabase
-keep @androidx.room.Entity class *
-dontwarn androidx.room.paging.**
